:root {
	/* lätki styleguiden 25 väriä tähän muuttujiin*/

	--oh_paavari1_100: #002f6c;
	--oh_paavari1_80: #335989;
	--oh_paavari1_60: #6682a7;
	--oh_paavari1_40: #99acc4;
	--oh_paavari1_20: #ccd5e2;

	--oh_paavari2_100: #009cde;
	--oh_paavari2_80: #33b0e5;
	--oh_paavari2_60: #66c4eb;
	--oh_paavari2_40: #99d7f2;
	--oh_paavari2_20: #ccebf8;

	--oh_lisavari1_100: #84bd00;
	--oh_lisavari1_80: #9dca33;
	--oh_lisavari1_60: #b5d766;
	--oh_lisavari1_40: #cee599;
	--oh_lisavari1_20: #e6f2cc;

	--oh_lisavari2_100: #ac4fc6;
	--oh_lisavari2_80: #bd72d1;
	--oh_lisavari2_60: #cd95dd;
	--oh_lisavari2_40: #deb9e8;
	--oh_lisavari2_20: #eedcf4;

	--oh_lisavari3_100: #be6a14;
	--oh_lisavari3_80: #cb8843;
	--oh_lisavari3_60: #d8a672;
	--oh_lisavari3_40: #e5c3a1;
	--oh_lisavari3_20: #f2e1d0;

	--primary: #002f6c;

	--oh_sivuston_taustavari1: #f6f6f6; /* koko sivuston taustaväri */
	--oh_sivuston_taustavari2: #FFF; /* sivuston sisältö containerien taustaväri */

	--oh_ylatunniste_taustavari1: #FFF8F0; /* CMS palkkien ja päänavin focus tausta */
	--oh_ylatunniste_ikoni: #002f6c; /* sivuston pääväri */
	--oh_ylatunniste_skip_vari1: #002f6c; /* sivuston pääväri */

	--oh_banneri_liukuvari1: #002f6c; /* sivuston pääväri */

	--oh_alatunniste_taustavari1: #ccd5e2;  /* sivuston alatunnisteen/kartan pääväri */
	--oh_alatunniste_taustavari2: #ccd5e2; /* sivuston kartan fill */

	--oh_sektorinav_taustavari1: #002f6c; /* oikeusfi sektorinavigaation viiva */

	--oh_artikkeli_vari1: #002f6c; /* sivuston pääväri */
	--oh_metatiedot_vari1: #002F6c; /* sivuston pääväri */

	--oh_sisalto_taustavari1: #002F6c; /* sivuston pääväri */
	--oh_sisalto_reunavari1: #002F6c; /* sivuston pääväri */

	--oh_sisaltonavigaatio_vari1: #002F6c; /* sivuston pääväri */

	--oh_hakutulokset_vari1: #002F6c; /* sivuston pääväri */
	--oh_hakutulos_parasvari: #FFF8F0; /* halutuloksien paras osuma taustaväri */

}

/* koska IE */

.is-ie a i.fa-chevron-right {
	color: #002f6c;
}

.skip_to_primary_content a {
	border: 1px solid #002F6c; /* sivuston pääväri */
	background: #002F6c; /* sivuston pääväri */
}

#cms-nav {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#cms-header .navbar {
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

#app-module, #app-footer {
	background-color: #f6f6f6; /* oh_sivuston_taustavari1 */
}

.grid-with-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.grid-without-gap stato-frame{
	background-color: #FFF; /* oh_sivuston_taustavari2 */
}

.sisaltosivu__container stato-frame{
	border-top: 4px solid #002F6c; /* oh_sisalto_reunavari1 */
}


.metatiedot__container {
	background-color: #002F6c; /* sivuston pääväri */
    color: white;
}

.mobilenav-level-1 {
	background-color: #FFF8F0;  /* oh_ylatunniste_taustavari1 */
}

.ohinternet-pikahaku .pikahaku__container i:hover,
.ohinternet-pikahaku .pikahaku__container i:focus,
.ohinternet-pikahaku .pikahaku__container i:active {
    background-color: #002F6c; /* sivuston pääväri */
}

.ohinternet-paanavigaatio-builder .nav-menu > li:hover {
    background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
    border-top: 3px solid #002F6c; /* sivuston pääväri */
    padding-top: 7px;
}

.ohinternet-paanavigaatio-builder .nav-menu .droplet{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}
.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #FFF8F0 !important;
}

.ohinternet-cms-contenteditoretusivu-banner .banner__link-button{
	background-color: #FFF8F0; /* oh_ylatunniste_taustavari1 */
}

.ohinternet-alatunniste .footer__container {
    background-color: #ccd5e2;  /* sivuston alatunnisteen/kartan pääväri */
}

.ohinternet-sisaltonavigaatio .sisaltonavigaatio__list > li.active > div{
	border-bottom: 3px solid #002F6c; /* sivuston pääväri */
}

.ohinternet-cms-contenteditorvasenpalsta #contenteditors > ohinternet-cms-contenteditorvasenpalsta-text::before{
	background: #f6f6f6; /* koko sivuston taustaväri */
	border-bottom: 4px solid #002F6c; /* sivuston pääväri */
}

.palveluapuri__murupolku>.current>a {
	color: #002F6c;
}

.palveluapuri__container {
	border-bottom-color: #002F6c;
}

.palveluapuri__bg-container,
.palveluapuri__alalinkki-linkarea,
.mobile_palveluapuri__container {
	background-color: #002F6c;
}


.content-editor .block > .kho-nostolista {
	width: 100%
}


#module-content.container {
	min-height: 150px !important;
}


/* #TODO KIKKA */
button[data-data-type="nostolista-kho"] {
    display: block !important;
}

.kho-nostolista {
	width: 100%
}


.ohinternet-pikahaku .desktop-search-area.active,
.ohinternet-pikahaku .quick-search,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active>#lang-select_main-level,
.oh-internet-sisallonhallinta-kielivalinta .lang-select.active,
.oh-internet-sisallonhallinta-kielivalinta .lang-select_sub-level,
.ohinternet-paanavigaatio-builder .nav-menu>li.has-drop.active,
.ohinternet-paanavigaatio-builder .nav-menu>li:focus,
.ohinternet-paanavigaatio-builder .nav-menu>li:hover,
.droplet,
stato-row.droplet.row:after {
	background-color: #ccd5e2 !important;
}
.ohinternet-paanavigaatio-builder .nav-menu>li:focus-within {
	background-color: #ccd5e2 !important;
}

.ohinternet-paanavigaatio-builder .navin-hover {
	background-color: #ccd5e2 !important;
}

.droplet {
	outline-color: #ccd5e2 !important;
}

.eksakti h2 a::after {
	background-color: #002f6c
}

.oh-internet-sisallonhallinta-sisaltoeditori-text .sui-select__item[data-value="h5"],
.oh-internet-sisallonhallinta-sisaltoeditori-text .sui-select__item[data-value="h6"] {
	display: block !important;
}
